Subject: An Agreement? (was: An approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Fri, 15 Jun 2001 07:18:10 -0400 (EDT)

On Fri, 15 Jun 2001, Bob LeChevalier (lojbab) wrote:

> At 12:09 AM 06/15/2001 +0000, Jorge Llambias wrote:
> >la lojbab cusku di'e
> > >But plausibly it can mean "I am happy now" about a situation (bridi) that I
> > >am presently considering which is not a present reality, which
> > >pragmatically often means "I would be happy if".
> >
> >No, "I would be happy if" is very different from "I am happy
> >that it could be so". Only the second one can be handled with {ui}.
> >Would-be happiness has to be {a'o} or {au}.
>
> I am daydreaming about my ideal world when I say the first. At the time I
> make that sentence, it is true. Then I realize it is only in my mind, and
> add a sentence that indicates it is conditional.
>
> (Hey, I'm not saying that these unusual cases are common, merely that the
> rules of thumb are reflecting a pragmatic norm that simply doesn't always
> hold. .ui usually means that we are asserting the bridi, because we WOULD
> normally recognize and use .a'o or au for would-be happiness. I reject the
> impossibility of no other pragmatic case.)

(and from another mail:)

> No, because I don't want people to have to THINK (i.e. "reason") while
they
> are attitudinally emoting. They should express what they feel at the
time
> they feel it, and the few rules we have for attitudinal expression are
> really just conventions that attempt to describe the pragmatics that
> realistically will apply if someone just expresses things naturally.

I conclude that you would agree with a tradition or habit of tending to
put UI in front of the bridi when pragmatically meaning to discuss a
hypothetical, and putting it elsewhere when emoting while issuing an
assertion. Such a habit would likely sort things out in my head as I
speak!

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!

---

From: Invent Yourself <[email-masked]>
Date: Fri, 15 Jun 2001 07:18:10 -0400 (EDT)

(and from another mail:)

they
time

-----